# AdvantEdgeGisEngineRestApi.Distance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**distance** | **Number** | Distance between two points (in meters) | 
**srcLatitude** | **Number** | Source asset latitude | [optional] 
**srcLongitude** | **Number** | Source asset longitude | [optional] 
**dstLatitude** | **Number** | Destination asset latitude | [optional] 
**dstLongitude** | **Number** | Destination asset longitude | [optional] 


